<html>
	<head>
		<title>Web Face ID by Machine Box</title>
		<link rel='stylesheet' href='https://cdn.jsdelivr.net/semantic-ui/2.2.10/semantic.min.css'>
		<link rel='stylesheet' href='/assets/app.css'>
	</head>
	<body>
		<header>
			<div class='ui container'>
				<div class='ui header stackable grid'>
					<div class='center aligned column'>
						<div class='ui large secondary top menu'>
							<a class='item' href='/'>
								Web Face ID by Tso
							</a>
							<div class='right menu'>
								<a class='item'>
									
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>
		
				<div class="my-container">


			
					<div class='options'>
						<button id="snap" class="ui teal massive circular icon button">
							<i class='camera icon'></i>
						</button>
						<div class='ui info message' style='display:none'></div>
					</div>
					<video id="video" width="100%" autoplay></video>
				</div>
	
		

		<canvas id="canvas" width="400" height="225" style="display:none;"></canvas>
		<script src='https://code.jquery.com/jquery-3.2.1.min.js' integrity='sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=' crossorigin='anonymous'></script>
		<script src="https://cdn.jsdelivr.net/semantic-ui/2.2.10/semantic.min.js"></script>
		<script src='/assets/arg.js'></script>
		<script src='/assets/app.js'></script>
	</body>
</html>
